@charset "utf-8";
/*-----------------------------------------------------
margin 各種マージン
-------------------------------------------------------*/

/*********************************
margin-bottom
*********************************/

.mb0 {margin-bottom:0px;}
.mb1 {margin-bottom:1px;}
.mb2 {margin-bottom:2px;}
.mb3 {margin-bottom:3px;}
.mb4 {margin-bottom:4px;}
.mb5 {margin-bottom:5px;}
.mb6 {margin-bottom:6px;}
.mb6 {margin-bottom:7px;}
.mb6 {margin-bottom:8px;}
.mb9 {margin-bottom:9px;}
.mb10 {margin-bottom:10px;}
.mb12 {margin-bottom:12px;}
.mb15 {margin-bottom:15px;}
.mb18 {margin-bottom:18px;}
.mb20 {margin-bottom:20px;}
.mb24 {margin-bottom:24px;}
.mb25 {margin-bottom:25px;}
.mb30 {margin-bottom:30px;}
.mb40 {margin-bottom:40px;}
.mb50 {margin-bottom:50px;}
.mb60 {margin-bottom:60px;}
.mb70 {margin-bottom:70px;}
.mb80 {margin-bottom:80px;}
.mb90 {margin-bottom:90px;}
.mb100 {margin-bottom:100px;}
.mb110 {margin-bottom:110px;}
/*********************************
margin-left
*********************************/

.ml1 {margin-left:1px;}
.ml2 {margin-left:2px;}
.ml3 {margin-left:3px;}
.ml4 {margin-left:4px;}
.ml5 {margin-left:5px;}
.ml6 {margin-left:6px;}
.ml7 {margin-left:7px;}
.ml8 {margin-left:8px;}
.ml9 {margin-left:9px;}
.ml10 {margin-left:10px;}
.ml15 {margin-left:15px;}
.ml20 {margin-left:20px;}
.ml25 {margin-left:25px;}
.ml30 {margin-left:30px;}
.ml40 {margin-left:40px;}
.ml50 {margin-left:50px;}
.ml60 {margin-left:60px;}
.ml70 {margin-left:70px;}
.ml80 {margin-left:80px;}
.ml90 {margin-left:90px;}
.ml100 {margin-left:100px;}

/*********************************
margin-right
*********************************/

.mr1 {margin-right:1px;}
.mr2 {margin-right:2px;}
.mr3 {margin-right:3px;}
.mr4 {margin-right:4px;}
.mr5 {margin-right:5px;}
.mr10 {margin-right:10px;}
.mr15 {margin-right:15px;}
.mr20 {margin-right:20px;}
.mr25 {margin-right:25px;}
.mr30 {margin-right:30px;}
.mr30 {margin-right:30px;}
.mr40 {margin-right:40px;}
.mr50 {margin-right:50px;}
.mr60 {margin-right:60px;}
.mr70 {margin-right:70px;}

/*********************************
margin-top
*********************************/

.mt0 {margin-top:0px;}
.mt1 {margin-top:1px;}
.mt2 {margin-top:2px;}
.mt3 {margin-top:3px;}
.mt4 {margin-top:4px;}
.mt5 {margin-top:5px;}
.mt6 {margin-top:6px;}
.mt7 {margin-top:7px;}
.mt8 {margin-top:8px;}
.mt9 {margin-top:9px;}
.mt10 {margin-top:10px;}
.mt11 {margin-top:11px;}
.mt12 {margin-top:12px;}
.mt13 {margin-top:13px;}
.mt14 {margin-top:14px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt25 {margin-top:25px;}
.mt30 {margin-top:30px;}
.mt35 {margin-top:35px;}
.mt40 {margin-top:40px;}
.mt45 {margin-top:45px;}
.mt50 {margin-top:50px;}
.mt55 {margin-top:55px;}
.mt60 {margin-top:60px;}

/*-----------------------------------------------------
padding
-------------------------------------------------------*/

/*-----------------------------------------------------
padding-all
-------------------------------------------------------*/

.pAll5 {padding:5px;}
.pAll10 {padding:10px;}
.pAll15 {padding:15px;}
.pAll20 {padding:20px;}

/*-----------------------------------------------------
padding-top
-------------------------------------------------------*/

.pt5 {padding-top:5px;}
.pt10 {padding-top:10px;}
.pt15 {padding-top:10px;}
.pt20 {padding-top:20px;}
.pt25 {padding-top:25px;}
.pt30 {padding-top:30px;}
.pt40 {padding-top:40px;}
.pt50 {padding-top:50px;}
.pt60 {padding-top:30px;}

/*-----------------------------------------------------
padding-left
-------------------------------------------------------*/

.pl5 {padding-left:5px;}
.pl10 {padding-left:10px;}
.pl15 {padding-left:10px;}
.pl20 {padding-left:20px;}
.pl25 {padding-left:25px;}
.pl30 {padding-left:30px;}

/*-----------------------------------------------------
padding-right
-------------------------------------------------------*/

.pr5 {padding-right:5px;}
.pr10 {padding-right:10px;}
.pr15 {padding-right:10px;}
.pr20 {padding-right:20px;}
.pr25 {padding-right:25px;}
.pr30 {padding-right:30px;}

/*-----------------------------------------------------
padding-bottom
-------------------------------------------------------*/

.pb10 {padding-bottom:10px;}
.pb15 {padding-bottom:15px;}
.pb20 {padding-bottom:20px;}
.pb25 {padding-bottom:25px;}
.pb30 {padding-bottom:30px;}

